//priority: 0
onEvent('entity_type.tags', (event) => {

    const tagAdditions = [
        { tag: 'occultism:wild_hunt_wither_skeletons', entity: 'occultism:wild_hunt_wither_skeleton' },
        { tag: 'forge:blazes', entity: 'minecraft:blaze' }
    ]

    tagAdditions.forEach(additions => {
        event.add(additions.tag, additions.entity);
    })

});